View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000767aMuleFeature Requestpublic2006-01-07 16:242008-07-06 23:31
Reporterarichy 
Assigned ToWuischke 
PrioritynormalSeverityfeatureReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version2.1.0 
Target VersionFixed in Version2.2.1 
Summary0000767: when ed2k connection is disabled, disable all ed2k specific gui stuff too
Descriptionno need for that, saves space for other info.
TagsNo tags attached.
Fixed in Revision
Operating System
Attached Files

- Relationships

-  Notes
(0001740)
Kry (manager)
2006-01-10 01:32

Like?
(0001745)
kubrick (reporter)
2006-01-10 14:17

Yeah it would be nice to remove the ed2k tab in the networks for example
(0001786)
Kry (manager)
2006-01-16 12:44

You would gain 0 space.

- Issue History
Date Modified Username Field Change
2006-01-07 16:24 arichy New Issue
2006-01-10 01:32 Kry Note Added: 0001740
2006-01-10 14:17 kubrick Note Added: 0001745
2006-01-16 12:44 Kry Note Added: 0001786
2008-07-06 23:31 Wuischke Status new => resolved
2008-07-06 23:31 Wuischke Fixed in Version => 2.2.1
2008-07-06 23:31 Wuischke Resolution open => fixed
2008-07-06 23:31 Wuischke Assigned To => Wuischke


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker